/* Kongming's Archives THEME C style sheet, 1.0.9, 080404 */


/* UNIVERSAL PRESETS */

	body { background: #fff url(../i/l/bgc.gif) repeat-y right top; }
	a { text-decoration: underline !important; }
	a:link { color: #03c; }
	a:visited { color: #60c; }
	a:hover { color: #396; }
	#c a:hover { background: #eee; }
	a:active  { color: #c03; }

/* SUB-MENU AREA */

	#ssa, #ssa:link, #ssa:visited, #ssa:hover, #ssa:active { color: #626270 !important; margin-left: 0; }
	#ssb, #ssb:link, #ssb:visited, #ssb:hover, #ssb:active { color: #706762 !important; }
	#ssc, #ssc:link, #ssc:visited, #ssc:hover, #ssc:active { color: #eee !important; background: #99a !important; }
	#s { border-top: 1px solid #445; border-bottom: 1px solid #99a; background: #99a; }
	#s a { border-right: 0; padding-left: 4px; padding-right: 4px; }
	#s a:link, #s a:visited, #s a:hover, #s a:active  {
	  text-decoration: underline; color: #005; background: #99a; }
	#s a:hover { background: #ccd; }
	#s a#sl, #s .mdivide { margin-left: 0; }
	#s span.sd { display: inline; font-size: 5px !important; }

/* CONTENT AREA */

	#c { font-size: 12px; background: #fff; border-right: 1px solid #eef; }
	#c h2, #c h3 { font-size: 13px; }
	#bc { background: #eee; margin-top: 0 !important; margin-left: -13px; padding: 2px 0 2px 4px;
	  border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }

/* MENU AREA */

	#m { color: #000; background: #ccd; font: 11px/15px verdana, sans-serif; }
	#m h2 a { background: url(../i/l/mc.jpg) no-repeat !important; }
	#m h2 a:hover { border-bottom: 0; }
	#m.dem h2 a { background: url(../i/l/e-mc.gif) no-repeat !important; }
	#m h3 { color: #000; border-bottom: 1px solid #000; }
	#ud { border-top: 1px solid #000; }
	#m a:link    { color: #338; }
	#m a:visited { color: #355; }
	#m a:hover   { color: #636; background: #f2f3f5; }
	#m h2 a:hover { background: transparent; }
	#m a:active  { color: #900; }

/* TEXT FORMATTING */

	td, th { font-size: 12px !important; }
	.tc, .tcx { background: #f8f8ff; }
	.tt { background: #ccd; color: #000;
	  border-bottom: 1px #ccd solid; padding: 1px 3px; }
	.tc { border: 1px #ccd solid; }

/* HTML FORMS */

	.lhm { white-space: nowrap; }
	.txt, .txt:focus, .dm { border: 1px solid #000; color: #000; background: #fff; }
	.sb { color: #000; background: #fff; }
	.sb:active { background: #000; color: #fff; }